RubyGems.org

ruby-mpi

0.1.0

A ruby binding of Message Passing Interface (MPI), which is an API specification that allows processes to communicate with one another by sending and receiving messages.

installgem install ruby-mpi -v 0.1.0
Authors

Seiya Nishizawa

2,056 total downloads 850 for this version
Owners

D8739eceed913d1eb33fbef6114da986

Gemfile
gem 'ruby-mpi', '~> 0.1.0'
Versions
  1. 0.2.0 April 22, 2011 (12.5 KB)
  2. 0.1.0 April 20, 2011 (12 KB)